[song]
name = Wondering
artist = Good Charlotte
album = The Young and The Hopeless
album_track = 4
genre = Pop Rock
year = 2002
song_length = 214199
diff_band = -1
diff_guitar = 1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 61000
charter = JaysonTM
icon = jaysontm